
// Make Namespace
var identity = {} ;



// Fetch Status
identity.fetchStatus = function(){
    
    // TODO
    
    return new Array("0", "user1", "25/02/2016");

}


/*
mainApp.controller('identityCtrl', function($scope, $http) {

    $scope.identityFormData = {};

    $scope.processForm = function() {

	  $http({
	  method  : 'POST',
	  url     : 'http://148.60.11.31/',
	  data    : $.param($scope.identityFormData),
	  headers : { 'Content-Type': 'application/x-www-form-urlencoded' } 
	 })
	  .success(function(data) {
	    console.log(data);

	    if (!data.success) {
	      // if not successful, bind errors to error variables
	      //$scope.errorName = data.errors.name;
	      //$scope.errorSuperhero = data.errors.superheroAlias;
	    } else {
	      // if successful, bind success message to message
	      //$scope.message = data.message;
	    }
	  });
   };



});*/
    
   

